Subject: [os2genau_digest] No. 403
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 23 Jul 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 22 July 2002
 Number  403
**************************************************

Subjects for today
 
1  Re: [os2genau] Internet telephony : Daryl Pilkington" <u3232athome.dialix dot com>
2  Re: [os2genau] Internet telephony : Ed Durrant <EDurrantatbigpond dot net dot au>
3  Re: [os2genau] Internet telephony : Ed Durrant <EDurrantatbigpond dot net dot au>
4  Re: [os2genau] Internet telephony : Kris Steenhaut <kris.steenhautathccnet.nl>

**= Email   1 ==========================**

Date:  Mon, 22 Jul 2002 11:19:20 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] Internet telephony

Make a W2k or Linux box, sadly, for OS/2, there are no current
telephony / video  solutions available in the same class as NetMeeting.

Do a search on google for H.323 & Linux, you'll find a lot of
resources.

Jing uses NetMeeting to China, the voice is slightly worse than GSM
phone & the picture, little better than a blurry image if there is much
movement. If the movement is small, an acceptable image results. The
remote end is dial-up, my end is ADSL.

On Sun, 21 Jul 2002 19:25:20 +1000, Ed Durrant wrote:

>Does anyone on this list use any of the Internet Telephony companies
>services. Companies like Netscape sponsored Net2Phone or similar.
>
>Do any of these companies supply OS2 compatible software (or at least
>ODIN compatible) ?
>
>What is the quality like - is it acceptable telephone quality ?
>
>How reliable are the links ??
>
>I'm  looking for a way to call the US, the UK and Germany via the
>Internet.
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 22 Jul 2002 17:37:06 +1000
From:  Ed Durrant <EDurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Internet telephony

Actually at this point I'm not looking for Video, (not a lot of use as the other end
will be a normal phone) purely audio, but through a company that connects into the
"normal" telephone system.

I suspect the NET2Phone software would work through ODIN, if only the install program
didn't fall over !   Perhaps I'll install it in VPC/2 and then transfer the installed
files, but I suspect there's also some registry settings that are needed.

Cheers/2
Ed.

Daryl Pilkington wrote:

> Make a W2k or Linux box, sadly, for OS/2, there are no current
> telephony / video  solutions available in the same class as NetMeeting.
>
> Do a search on google for H.323 & Linux, you'll find a lot of
> resources.
>
> Jing uses NetMeeting to China, the voice is slightly worse than GSM
> phone & the picture, little better than a blurry image if there is much
> movement. If the movement is small, an acceptable image results. The
> remote end is dial-up, my end is ADSL.
>
> On Sun, 21 Jul 2002 19:25:20 +1000, Ed Durrant wrote:
>
> >Does anyone on this list use any of the Internet Telephony companies
> >services. Companies like Netscape sponsored Net2Phone or similar.
> >
> >Do any of these companies supply OS2 compatible software (or at least
> >ODIN compatible) ?
> >
> >What is the quality like - is it acceptable telephone quality ?
> >
> >How reliable are the links ??
> >
> >I'm  looking for a way to call the US, the UK and Germany via the
> >Internet.
> >
>
> Regards,
>
> Daryl  Pilkington
>
> //// The PC-Therapist, Business Computing Integration
> O<O  AUSTRALIA
> \_/
> <O>  OS/2 Warp, Redhat Linux, DB2
>      IBM Certified Systems Expert
>
>         email: darylpatpc-therapist dot com dot au
>           Mob: 0425-251-300
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 22 Jul 2002 19:22:53 +1000
From:  Ed Durrant <EDurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Internet telephony

On Daryl's comment that there's only software for Windoze and Linux, I disagree -
checkout :

http://www.research.ibm dot com/ncc/icphone.html

A nice little product, optimised for OS/2 - problem is the server it needs is down and
this is a pure Internet to Internet (or LAN to LAN), not Internet to normal phone line
solution.

Cheers/2

Ed.

Ed Durrant wrote:

> Actually at this point I'm not looking for Video, (not a lot of use as the other end
> will be a normal phone) purely audio, but through a company that connects into the
> "normal" telephone system.
>
> I suspect the NET2Phone software would work through ODIN, if only the install program
> didn't fall over !   Perhaps I'll install it in VPC/2 and then transfer the installed
> files, but I suspect there's also some registry settings that are needed.
>
> Cheers/2
> Ed.
>
> Daryl Pilkington wrote:
>
> > Make a W2k or Linux box, sadly, for OS/2, there are no current
> > telephony / video  solutions available in the same class as NetMeeting.
> >
> > Do a search on google for H.323 & Linux, you'll find a lot of
> > resources.
> >
> > Jing uses NetMeeting to China, the voice is slightly worse than GSM
> > phone & the picture, little better than a blurry image if there is much
> > movement. If the movement is small, an acceptable image results. The
> > remote end is dial-up, my end is ADSL.
> >
> > On Sun, 21 Jul 2002 19:25:20 +1000, Ed Durrant wrote:
> >
> > >Does anyone on this list use any of the Internet Telephony companies
> > >services. Companies like Netscape sponsored Net2Phone or similar.
> > >
> > >Do any of these companies supply OS2 compatible software (or at least
> > >ODIN compatible) ?
> > >
> > >What is the quality like - is it acceptable telephone quality ?
> > >
> > >How reliable are the links ??
> > >
> > >I'm  looking for a way to call the US, the UK and Germany via the
> > >Internet.
> > >
> >
> > Regards,
> >
> > Daryl  Pilkington
> >
> > //// The PC-Therapist, Business Computing Integration
> > O<O  AUSTRALIA
> > \_/
> > <O>  OS/2 Warp, Redhat Linux, DB2
> >      IBM Certified Systems Expert
> >
> >         email: darylpatpc-therapist dot com dot au
> >           Mob: 0425-251-300
> >
> 
> >  
> 
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 22 Jul 2002 12:24:41 +0200
From:  Kris Steenhaut <kris.steenhautathccnet.nl>
Subject:  Re: [os2genau] Internet telephony

Ed Durrant schreef:

> On Daryl's comment that there's only software for Windoze and Linux, I disagree -
> checkout :
>
> http://www.research.ibm dot com/ncc/icphone.html
>
> A nice little product, optimised for OS/2 - problem is the server it needs is down and
> this is a pure Internet to Internet (or LAN to LAN), not Internet to normal phone line
> solution.
>

Second quarter 1996 he? I'm afraid in the end this means less than nothing.

And what do you mean by "the server it needs is down"?

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------